prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=WINDOWSTEMPDIR_FONTCONFIG_CACHE

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.10.2
Libs: -L${libdir} -lfontconfig
Libs.private: -L@@CONTRIB_PREFIX@@/lib -lxml2    -L@@CONTRIB_PREFIX@@/lib -lfreetype   
Cflags: -I${includedir}
